{
	"ammo":
	[
		["adamo-nuclear-plutonium-rocket", "adamo-nuclear-thermonuclear-rocket"]
	],
	"recipe":
	[
		["adamo-nuclear-plutonium-rocket", "adamo-nuclear-thermonuclear-rocket"]
	],
	"entity":
	[
		["adamo-nuclear-plutonium-rocket", "adamo-nuclear-thermonuclear-rocket"]
	],
	"item":
	[
		["adamo-nuclear-plutonium-rocket", "adamo-nuclear-thermonuclear-rocket"]
	]
}

